<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>You are at the activity/index.html page</title>
    </head>
    <body>
        <h1 align="center">You are at the activity/index.html page</h1>
        <img src="./duke.jpg" alt="Duke" height="200" width="200">
        <ol type="A">
            <li><a href="./index.html">index.html</a></li>
            <li><a href="./music/index.html">music/index.html</a></li>
            <li><a href="./music/listings.html">music/listings.html</a></li>
            <li><a href="./music/reviews.html">music/reviews.html</a></li>
        </ol>
    </body>
</html>